@charset "utf-8";
#mainContainer{
	padding-bottom: 0;
}
.guideBox{
	padding-left: 30px;
	margin-bottom: 65px;
}
.guideBox .hdS{
  color: #333;
}
.guideBox img {
  display: inline-block;
  margin-right: 13px;
}

.guideArea{
	padding-bottom: 100px;
}

.guideFlowFirst {
  margin-bottom: 30px;
}

.guideFlowSec ul {
  float: right;
}
.guideFlowFirst ul li,
.guideFlowSec ul li{
  float: left;
	font-size: 2rem;
  line-height: 1.4;
	font-weight: bold;
	color: #333;
	padding: 0 0 0 36px;
	position: relative;
	width: 20%;
	text-align: center;
	box-sizing: border-box;
	height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.guideFlowSec ul li{
  color: #fff;
}
.guideFlowFirst ul li:nth-child(1) {
  width: 173px;
  background-color: #ffd3d3;
}
.guideFlowFirst ul li:nth-child(2) {
  width: 218px;
  background-color: #febfc4;
}
.guideFlowFirst ul li:nth-child(3) {
  width: 220px;
  background-color: #fcacb2;
}
.guideFlowFirst ul li:nth-child(4) {
  width: 176px;
  background-color: #fe98a0;
}
.guideFlowFirst ul li:nth-child(5) {
  width: 168px;
  background-color: #fd7d87;
}

.guideFlowSec ul li:nth-child(1) {
  width: 201px;
  background-color: #f15e69;
}
.guideFlowSec ul li:nth-child(2) {
  width: 201px;
  background-color: #e93946;
}
.guideFlowSec ul li:nth-child(3) {
  width: 201px;
  background-color: #e42d3b;
}
.guideFlowSec ul li:nth-child(4) {
  width: 181px;
  background-color: #e60012;
}

.guideFlowFirst ul li:after,
.guideFlowSec ul li:after{
	position: absolute;
  content: "";
  top: 0;
  right: -36px;
  z-index: 333;
	width:0;
	height:0;
	border-top: 75px solid transparent;
	border-left: 36px solid #ffd3d3;
	border-bottom: 75px solid transparent;
}

.guideFlowFirst ul li:nth-child(1):after {
  border-left-color: #ffd3d3;
}
.guideFlowFirst ul li:nth-child(2):after {
  border-left-color: #febfc4;
}
.guideFlowFirst ul li:nth-child(3):after {
  border-left-color: #fcacb2;
}
.guideFlowFirst ul li:nth-child(4):after {
  border-left-color: #fe98a0;
}
.guideFlowFirst ul li:nth-child(5):after {
  border-left-color: #fd7d87;
}

.guideFlowSec ul li:nth-child(1):after {
  border-left-color: #f15e69;
}
.guideFlowSec ul li:nth-child(2):after {
  border-left-color: #e93946;
}
.guideFlowSec ul li:nth-child(3):after {
  border-left-color: #e42d3b;
}
.guideFlowSec ul li:nth-child(4):after {
  display: none;
}
.guideFlowSec ul li:nth-child(1):before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  z-index: 333;
	width:0;
	height:0;
	border-top: 75px solid transparent;
	border-left: 36px solid #faf5f5;
	border-bottom: 75px solid transparent;
}




@media screen and (max-width: 768px) {

#mainContainer{
	padding-bottom: 0;
}
.guideBox{
	padding-left: 0;
	margin-bottom: 10vw;
}

.guideBox img {
  display: block;
  margin: 0 auto;
  margin-bottom: 2vw;
}

.guideArea{
	padding-bottom: 12vw;
}

.guideFlowFirst,
.guideFlowSec{
  margin-bottom: 4vw;
}
.guideFlowSec {
  text-align: center;
}
.guideFlowSec ul {
  display: inline-block;
  float: none;
}
.guideFlowThd ul {
  float: right;
}
.guideFlowFirst ul li,
.guideFlowSec ul li,
.guideFlowThd ul li{
  float: left;
	font-size: 3.2vw;
  line-height: 1.2;
	font-weight: bold;
	color: #333;
	padding: 0 0 0 4.8vw;
	position: relative;
	text-align: center;
	box-sizing: border-box;
	height: 20vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
.guideFlowSec ul li:last-child,
.guideFlowThd ul li{
  color: #fff;
}
.guideFlowFirst ul li:nth-child(1) {
  width: 23vw;
  background-color: #ffd3d3;
  padding-left: 2.8vw;
}
.guideFlowFirst ul li:nth-child(2) {
  width: 29vw;
  background-color: #febfc4;
}
.guideFlowFirst ul li:nth-child(3) {
  width: 29.33vw;
  background-color: #fcacb2;
}
.guideFlowSec ul li:nth-child(1) {
  width: 23.4vw;
  background-color: #fe98a0;
}
.guideFlowSec ul li:nth-child(2) {
  width: 28vw;
  background-color: #fd7d87;
}

.guideFlowSec ul li:nth-child(3) {
  width: 26vw;
  background-color: #f15e69;
}
.guideFlowThd ul li:nth-child(1) {
  width: 26.8vw;
  background-color: #e93946;
}
.guideFlowThd ul li:nth-child(2) {
  width: 26.8vw;
  background-color: #e42d3b;
}
.guideFlowThd ul li:nth-child(3) {
  width: 24.1vw;
  background-color: #e60012;
}

.guideFlowFirst ul li:after,
.guideFlowSec ul li:after,
.guideFlowThd ul li:after{
	position: absolute;
  content: "";
  top: 0;
  right: -4.8vw;
  z-index: 333;
	width:0;
	height:0;
	border-top: 10vw solid transparent;
	border-left: 4.8vw solid #ffd3d3;
	border-bottom: 10vw solid transparent;
}

.guideFlowFirst ul li:nth-child(1):after {
  border-left-color: #ffd3d3;
}
.guideFlowFirst ul li:nth-child(2):after {
  border-left-color: #febfc4;
}
.guideFlowFirst ul li:nth-child(3):after {
  border-left-color: #fcacb2;
}
.guideFlowSec ul li:nth-child(1):after {
  border-left-color: #fe98a0;
}
.guideFlowSec ul li:nth-child(2):after {
  border-left-color: #fd7d87;
}

.guideFlowSec ul li:nth-child(3):after {
  border-left-color: #f15e69;
}
.guideFlowThd ul li:nth-child(1):after {
  border-left-color: #e93946;
}
.guideFlowThd ul li:nth-child(2):after {
  border-left-color: #e42d3b;
}
.guideFlowThd ul li:nth-child(3):after {
  display: none;
}
.guideFlowSec ul li:nth-child(1):before,
.guideFlowThd ul li:nth-child(1):before{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  z-index: 333;
	width:0;
	height:0;
	border-top: 10vw solid transparent;
	border-left: 4.8vw solid #faf5f5;
	border-bottom: 10vw solid transparent;
}

}